/*     1850545 : 스크롤 블록/셀 슬라이드 js      */
.empty__1850545__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1850545__ p{font-size:17px;font-weight:bold}
.empty__1850545__ dl{margin:0;text-align:left;color:#333}
.empty__1850545__ dt{margin-bottom:5px;font-size:14px}
.empty__1850545__ dd{margin:0;font-size:13px}


/*     2097425 : BLANK 컨텐츠      */
.blank__2097425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2097425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2097425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2097425__ {height:50px}
}


.sub_top_img { background: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-1.png') no-repeat center 0 !important; background-size: 1920px !important; }
@media screen and (max-width:1024px){
	.sub_top_img { background-size: 150% !important;  }
}

/*     2097435 : 이미지      */
.img__2097435__ {max-width:100%}
.img__2097435__ * {box-sizing:border-box}
.img__2097435__ a {display:block;vertical-align:top}
.img__2097435__ img {width:45px;vertical-align:top}

/*     2097445 : 타이틀 텍스트      */
.title__2097445__ {font-size:0}
.title__2097445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#252525;letter-spacing:-.04em;line-height:1.4em;
}
.title__2097445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097445__.style_top p {padding-top:10px}
.title__2097445__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2097445__.style_right p {padding-right:14px}
.title__2097445__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2097445__.style_bottom p {padding-bottom:12px}
.title__2097445__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2097445__.style_left p {padding-left:14px}
.title__2097445__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2097445__.style_circle1 p {padding-left:18px}
.title__2097445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097445__.style_circle2 p {padding-left:18px}
.title__2097445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097445__ p {font-size:42px}
	.title__2097445__.style_top p:before {width:42px}
	.title__2097445__.style_right p:before {height:42px}
	.title__2097445__.style_bottom p:before {width:42px}
	.title__2097445__.style_left p:before {height:42px}
}

/*     2097475 : BLANK 컨텐츠      */
.blank__2097475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2097475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2097475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2097475__ {height:40px}
}

/*     2097465 : 장문 텍스트      */
 .hagi_text { 
    font-size:20px;font-weight:500;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
   }
.valves {color :#288acb; font-weight:600; text-decoration:underline; text-underline-offset:0.25em}



.textarea__2097465__ p {
	display:block;margin:0;padding:0 7%;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2097465__ p {padding:0;font-size:20px}
}

/*     2109785 : BLANK 컨텐츠      */
.blank__2109785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2109785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2109785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2109785__ {height:40px}
}

/*     2097515 : 이미지      */
img.gif { display:block; width:70%; margin: 0 auto; }

@media all and (max-width:1023px){
img.gif { display:block; width:100%; margin: 0 auto; }
}

/*     2108785 : 이미지      */
.img__2108785__ {max-width:100%}
.img__2108785__ * {box-sizing:border-box}
.img__2108785__ a {display:block;vertical-align:top}
.img__2108785__ img {width:px;vertical-align:top}

/*     2108875 : BLANK 컨텐츠      */
.blank__2108875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2108875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2108875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2108875__ {height:40px}
}

/*     2108885 : 이미지      */
.img__2108885__ {max-width:100%}
.img__2108885__ * {box-sizing:border-box}
.img__2108885__ a {display:block;vertical-align:top}
.img__2108885__ img {width:45px;vertical-align:top}

/*     2108895 : 타이틀 텍스트      */
.title__2108895__ {font-size:0}
.title__2108895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#252525;letter-spacing:-.04em;line-height:1.4em;
}
.title__2108895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2108895__.style_top p {padding-top:10px}
.title__2108895__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2108895__.style_right p {padding-right:14px}
.title__2108895__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2108895__.style_bottom p {padding-bottom:12px}
.title__2108895__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2108895__.style_left p {padding-left:14px}
.title__2108895__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2108895__.style_circle1 p {padding-left:18px}
.title__2108895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2108895__.style_circle2 p {padding-left:18px}
.title__2108895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2108895__ p {font-size:42px}
	.title__2108895__.style_top p:before {width:42px}
	.title__2108895__.style_right p:before {height:42px}
	.title__2108895__.style_bottom p:before {width:42px}
	.title__2108895__.style_left p:before {height:42px}
}

/*     2142085 : 이미지      */
div.img-grid.grid-3 { width: 65%;  gap: 50px; margin:0 auto; display: grid; grid-template-columns: repeat(3, 1fr);
padding-top:20px; padding-bottom:60px;}

@media screen and (max-width:1024px) {
	div.img-grid.grid-3 { width: 90%; gap: 15px; grid-template-columns: repeat(2, 1fr);  }
}


/*     2109005 : BLANK 컨텐츠      */
.blank__2109005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2109005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2109005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2109005__ {height:50px}
}

/*     2109015 : 이미지      */
.img__2109015__ {max-width:100%}
.img__2109015__ * {box-sizing:border-box}
.img__2109015__ a {display:block;vertical-align:top}
.img__2109015__ img {width:45px;vertical-align:top}

/*     2109025 : 타이틀 텍스트      */
.title__2109025__ {font-size:0}
.title__2109025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#252525;letter-spacing:-.04em;line-height:1.4em;
}
.title__2109025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2109025__.style_top p {padding-top:10px}
.title__2109025__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2109025__.style_right p {padding-right:14px}
.title__2109025__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2109025__.style_bottom p {padding-bottom:12px}
.title__2109025__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2109025__.style_left p {padding-left:14px}
.title__2109025__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2109025__.style_circle1 p {padding-left:18px}
.title__2109025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2109025__.style_circle2 p {padding-left:18px}
.title__2109025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2109025__ p {font-size:42px}
	.title__2109025__.style_top p:before {width:42px}
	.title__2109025__.style_right p:before {height:42px}
	.title__2109025__.style_bottom p:before {width:42px}
	.title__2109025__.style_left p:before {height:42px}
}

/*     2109065 : 장문 텍스트      */
 .hagi_text { 
    font-size:20px;font-weight:500;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
   }
.valves {color :#288acb; font-weight:600; text-decoration:underline; text-underline-offset:0.25em}
.complication_text{ font-weight:700; font-size:24px; color:#5e5e5e;}


.textarea__2109065__ p {
	display:block;margin:0;padding:0 7%;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2109065__ p {padding:0;font-size:20px}
}

/*     2109035 : BLANK 컨텐츠      */
.blank__2109035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2109035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2109035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2109035__ {height:5px}
}

/*     2109045 : 장문 텍스트      */
 .hagi_text { 
    font-size:20px;font-weight:500;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
   }
.valves {color :#288acb; font-weight:600; text-decoration:underline; text-underline-offset:0.25em}



.textarea__2109045__ p {
	display:block;margin:0;padding:0 7%;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2109045__ p {padding:0;font-size:20px}
}

/*     2109055 : BLANK 컨텐츠      */
.blank__2109055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2109055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2109055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2109055__ {height:20px}
}

/*     1850345 : 이미지      */
.img__1850345__ {max-width:100%}
.img__1850345__ * {box-sizing:border-box}
.img__1850345__ a {display:block;vertical-align:top}
.img__1850345__ img {width:px;vertical-align:top}

/*     2118965 : 공백      */
.solid_line__2118965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__2118965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2118965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2118965__ {height:50px;}
}

/*     2118935 : 공백      */
.solid_line__2118935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__2118935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2118935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2118935__ {height:50px;}
}

/*     2118945 : 이미지      */
.img__2118945__ {max-width:100%}
.img__2118945__ * {box-sizing:border-box}
.img__2118945__ a {display:block;vertical-align:top}
.img__2118945__ img {width:45px;vertical-align:top}

/*     2118955 : 타이틀 텍스트      */
.title__2118955__ {font-size:0}
.title__2118955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#252525;letter-spacing:-.04em;line-height:1.4em;
}
.title__2118955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2118955__.style_top p {padding-top:10px}
.title__2118955__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2118955__.style_right p {padding-right:14px}
.title__2118955__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2118955__.style_bottom p {padding-bottom:12px}
.title__2118955__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2118955__.style_left p {padding-left:14px}
.title__2118955__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2118955__.style_circle1 p {padding-left:18px}
.title__2118955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2118955__.style_circle2 p {padding-left:18px}
.title__2118955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2118955__ p {font-size:42px}
	.title__2118955__.style_top p:before {width:42px}
	.title__2118955__.style_right p:before {height:42px}
	.title__2118955__.style_bottom p:before {width:42px}
	.title__2118955__.style_left p:before {height:42px}
}

/*     2118985 : 공백      */
.solid_line__2118985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__2118985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2118985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2118985__ {height:10px;}
}

/*     2118975 : 장문 텍스트      */
 .hagi_text { 
    font-size:20px;font-weight:500;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
   }
.valves {color :#288acb; font-weight:600; text-decoration:underline; text-underline-offset:0.25em}



.textarea__2118975__ p {
	display:block;margin:0;padding:0 7%;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2118975__ p {padding:0;font-size:20px}
}

/*     2119005 : 공백      */
.solid_line__2119005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2119005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2119005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2119005__ {height:20px;}
}

/*     2119015 : 장문 텍스트      */
/* 자가진단 */
.q-box { display:grid; grid-template-columns:repeat(3, 200px); width:fit-content; margin:0 auto 4em; gap:0 52px; ; }
.q-box label { text-align:center; }
.q-box label .row { display:grid; grid-template-columns:88% 12%; align-items:center; justify-content:space-between; font-size: 16px;  padding:0.8em 0.5em 1.4em 0.5em; }
.q-box label .row span:nth-child(1) { text-align:left; color:#000; font-weight:500; text-align:center;  }
.q-box label .row span.check-box {display: block; width: 1rem; height: 1rem ; border-radius: 0.3em; background-color: #fff; border: 3px solid #000;}
.q-box  input[type=checkbox] { display: none;}
.q-box input[type=checkbox]:checked + img { border:3px solid #2D5E9E  !important; border-radius: 13%; box-sizing: border-box;  }
.q-box  input[type=checkbox]:checked ~ .row span.check-box::after{
    content: '';
    display: block;
    width: 120%;
    height: 1em;
    background-image: url('/img_up/shop_pds/sioneclinic/design/img/check.png');
    background-repeat: no-repeat;
    background-size: contain;
  }

a#close-btn,
a#result-btn { font-size: 16px; padding: 1.3em 4em; color:#fff; background-color:#2D5E9E; border-radius:10px; cursor:pointer; width:fit-content; margin: 0 auto;}


#result.result-overlay {
	visibility: hidden;
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,0);
	z-index: 9999;
	transition: all ease-in-out 0.5s;
}
#result.result-overlay.on {
	visibility: visible;
	display: flex;
	background-color: rgba(0,0,0,.6);
}

#result.result-overlay.on div.result {
	font-size: 16px;
	border-radius: 10px;
	background-color: #F9F4EC;
	overflow: hidden;
	box-shadow: 2px 5px 15px rgba(0,0,0,.5);
	padding: 3em;
	width: 50vh;
	height: 50vh;
}
#result.result-overlay.on div.result div.score-zone {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}
#result.result-overlay.on div.result div.score-zone img {
	display: flex;
	align-self: center;
	margin: 1em auto 3em;
}

#result.result-overlay.on div.result div.score-zone p {
	letter-spacing: -0.04em;
	color: #000;
	line-height: 1.7;
}
#result.result-overlay.on div.result div.score-zone p span.bold-yellow {
	font-weight: bold;
	background-color:#FEDD59;
}



